CREATE(1)

NAME
Create - Create Simple CMYK Device Profile.

DESCRIPTION
Create Simple CMYK Device Profile, Version 1.1 Author: Graeme W. Gill, licensed under the AGPL Version 3 usage: debian/tmp/usr/bin/simpprof [-v] outfile

-v  Verbose mode

outfile
    Base name for input.tr3/output.pr1 file

Author: Graeme W. Gill, licensed under the AGPL Version 3 usage: debian/tmp/usr/bin/simpprof [-v] outfile

-v  Verbose mode

outfile
    Base name for input.tr3/output.pr1 file